$text-color: #4E4E4E;
$active-color: #57A4A4;
$secondary-color: #7C7C7C;
$dark-color: #000000;
$light-color: #FFFFFF;
$bg-colir: #F5F5F5;
$hover-bg-colir: #E5E5E5;
$insta-bg-colir: rgba(0, 0, 0, 0.03);
$footer-title-text-color: #FEFEFE;
$footer-text-color: #B9B9B9;
